Skip to main content
GET
/
api
/
partners
/
v2.0
/
org
/
{org_id}
/
trading
/
dayahead
/
prices
Retrieve Trading Dayahead Prices
curl --request GET \
  --url https://api.example.com/api/partners/v2.0/org/{org_id}/trading/dayahead/prices \
  --header 'Authorization: Bearer <token>'
{
  "metadata": {
    "query": {
      "org_id": "<string>",
      "from_dt": "2023-11-07T05:31:56Z",
      "to_dt": "2023-11-07T05:31:56Z",
      "price_zone": "<string>"
    },
    "error": null
  },
  "data": [
    {
      "timestamp": "2023-11-07T05:31:56Z",
      "price": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.podero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

org_id
string<uuid>
required

Query Parameters

from_dt
string<date-time>
required
to_dt
string<date-time>
required
price_zone
enum<string>
required
Available options:
AT,
AT_HOURLY,
BE,
CH,
EE,
DE_LU,
HU,
IT_CNOR,
IT_CSUD,
IT_NORD,
IT_PUN,
IT_SARD,
IT_SICI,
IT_SUD,
PT,
RO,
SE_1,
SE_2,
SE_3,
SE_4,
UK

Response

200 - application/json

OK

metadata
GetOutputMetadata · object
required
data
GetOutputData · object[]
required